﻿* {
	margin: 0px auto; padding: 0px;
}
a {
	color: rgb(0, 0, 0); text-decoration: none;
}
a:hover {
	color: rgb(255, 0, 0); text-decoration: none;
}
#box {
	margin: 0px auto; overflow: hidden; background-color: #fff; background-repeat: repeat-x;
	width: 1202px;
}
#boox {
	width: 1162px;
	margin-top: 15px;
}
#boxa {
	width: 1002px; height: 320px;
}
#null {
	height: 35px; background-image: url("top_bg.jpg"); background-repeat: repeat-x;
}
#head {
	width: 1002px; height: 285px;
}
#daohang {
	width: 1002px; height: 39px; background-image: url("dhbg.jpg"); background-repeat: repeat-x;
}
.hang1 {
	width: 98px; height: 33px; text-align: center; line-height: 33px; float: left; display: block; list-style-type: none;
}
.hang2 {
	width: 150px; height: 33px; text-align: center; color: rgb(255, 255, 255); line-height: 33px; font-size: 12px; float: left; display: block; list-style-type: none;
}
.hang3 {
	width: 120px; height: 33px; float: left; list-style-type: none;
}
#daohang li a {
	color: rgb(255, 255, 255); font-family: "????"; text-decoration: none;
}
#boxb {
	width: 1162px; height: 5px;
}
#boxc {
	width: 700px; height: 258px; float: left;
}
#boxc1 {
	width: 649px; height: 34px; float: left;
	background: url(snpf649.gif) top center no-repeat;
}
#boxc1 a{ color:#fff;line-height: 32px;margin-left: 23px;font-weight:bold;font-size:16px;} 



#boxc2 {
	width: 51px; height: 34px; float: left;
}
#boxc3 {
	width: 700px; height: 224px; float: left;
}
#boxc3 ul {
	padding: 12px 0px 0px 16px; overflow: auto; -ms-zoom: 1;
}
#boxc3 li {
	width: 677px; height: 30px; text-align: left; color: rgb(51, 51, 51); line-height: 30px; font-size: 14px; float: left; display: inline;
}
#boxc3 li span {
	height: 30px; text-align: left; color: rgb(51, 51, 51); line-height: 30px; font-size: 14px; float: right;
}
#boxc3 li a {
	text-align: left; color: rgb(51, 51, 51); line-height: 30px; font-size: 14px;
}
#boxc3 li a:hover {
	text-align: left; color: rgb(255, 0, 0); line-height: 30px; font-size: 14px;
}
.boxc31 {
	width: 456px; height: 30px; line-height: 30px; font-size: 14px;
}
#main1 {
	background: rgb(255, 255, 255); width: 1162px; overflow: hidden; padding-top: 3px; border: 1px solid #ccc;}
#boxd {
	margin: 6px 0px 0px 16px; width: 432px; height: 258px; float: right;
}
#boxd2 {
	height: 230px; padding-top: 3px; padding-left: 5px; float: left;
}
#boxd2 img {
	width: 415px; height: 220px; padding-top: 3px; padding-left: 5px;
}
#boxd3 {
	height: 28px; text-align: center; line-height: 28px; font-size: 12px; float: left;
}
#boxe {
	width: 1002px; height: 8px; float: left;
}
#boxf {
	width: 1162px; height: 222px; float: left;
}
#boxf1 {
	width: 453px; height: 33px; float: left;
	background-image: url("flyz473.gif");
	background-repeat: no-repeat;
}
#boxf11 {
	width: 353px; height: 33px; float: left;
}
#boxf11 a{color: #1b8ffc;line-height:38px;margin-left:23px;font-weight:bold;font-family: '宋体';font-size: 15px;}


#boxf12 {
	width: 100px; height: 33px; float: left;
}
#boxf12 a{line-height: 40px;font-family: 'ËÎÌå';font-size: 15px;margin-left: 20px;}
#boxf13 {
	width: 451px; height: 190px; border-right-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-left-color: rgb(204, 204, 204); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; float: left;
}
#boxf13 li {
	width: 420px; height: 30px; line-height: 30px; font-size: 14px; list-style-type: none;
}
#boxf2 {
	width: 10px; height: 222px; float: left;
}
#boxf3 {
	width: 453px; height: 33px; border-left-color: rgb(204, 204, 204); border-left-width: 1px; border-left-style: solid; float: left;
	background-image: url("flyz473.gif");
}
#boxf31 {
	width: 353px; height: 33px; float: left;
}
#boxf31 a{color: #1b8ffc;line-height:38px;margin-left:23px;font-weight:bold;font-family: '宋体';font-size: 15px;}

#boxf32 {
	width: 100px; height: 31px; float: left;
}
#boxf32 a{margin-left: 20px;
}
#boxf33 {
	width: 451px; height: 190px; border-right-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-left-color: rgb(204, 204, 204); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; float: left;
}
#boxf33 li {
	width: 420px; height: 30px; line-height: 30px; font-size: 14px; list-style-type: none;
}
#boxf4 {
	width: 10px; height: 222px; float: left;
}
#boxf5 {
	width: 235px; height: 222px; float: left;
	background: url(xfsd.gif) top center no-repeat;
}
#boxf51 {
	height: 31px;
	border-right-color: rgb(204, 204, 204);
	border-left-color: rgb(204, 204, 204);
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: ;
	border-left-style: solid;
	width: 234px;
}
#boxf52 {
	width: 234px; height: 190px; border-right-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-left-color: rgb(204, 204, 204); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; float: left;
}
#boxf52 li {
	width: 210px; height: 30px; line-height: 30px; font-size: 14px; list-style-type: none;
}
#boxg {
	width: 1162px; height: 8px; float: left;
}
#boxh {
	width: 1162px; height: 119px;
}
#boxh1 {
	width: 927px; height: 119px; float: left;
}
#boxh2 {
	width: 220px; height: 119px; float: left;
}
#boxh3 {
	width: 4px; height: 119px; float: left;
}
#boxh4 {
	width: 76px; height: 119px; float: left;
}
#boxh5 {
	width: 2px; height: 119px; float: left;
}
#boxh6 {
	width: 80px; height: 119px; float: left;
}
#boxr {
	width: 1202px; height: 223px; float: left;
}
#boxr1 {
	width: 1202px; height: 8px; float: left;
}
#boxr2 {
	width: 453px; height: 33px; float: left;
	background-image: url("flyz473.gif");
	background-repeat: no-repeat;
}
#boxr21 {
	width: 352px; height: 32px; float: left;
}
#boxr21 a{color: #1b8ffc;line-height:38px;margin-left:23px;font-weight:bold;font-family: '宋体';font-size: 15px;}
#boxr22 {
	width: 100px; height: 32px; float: left;
}
#boxr22 a{margin-left: 20px;}
#boxr23 {
	width: 451px; height: 190px; border-right-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-left-color: rgb(204, 204, 204); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; float: left;
}
#boxr23 li {
	width: 420px; height: 30px; line-height: 30px; font-size: 14px; list-style-type: none;
}
#boxr3 {
	width: 10px; height: 223px; float: left;
}
#boxr4 {
	width: 453px; height: 33px; float: left;
	background-image: url("flyz473.gif");
	background-repeat: no-repeat;
}
#boxr41 {
	width: 353px; height: 31px; float: left;
}
#boxr41 a{color: #1b8ffc;line-height:38px;margin-left:23px;font-weight:bold;font-family: '宋体';font-size: 15px;}
#boxr42 {
	width: 100px; height: 31px; float: left;
}
#boxr42 a{margin-left: 20px;}
#boxr43 {
	width: 451px; height: 190px; border-right-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-left-color: rgb(204, 204, 204); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; float: left;
}
#boxr43 li {
	width: 420px; height: 30px; line-height: 30px; font-size: 14px; list-style-type: none;
}
#boxr5 {
	width: 10px; height: 223px; float: left;
}
#boxr6 {
	border: 1px solid rgb(204, 204, 204); border-image: none; width: 235px; height: 220px; float: left;
}
#boxr61 {
	width: 235px; height: 30px;
}
#boxr63 {
	width: 196px; height: 46px; margin-top: 12px;
}
#boxr65 {
	width: 194px; height: 46px; margin-top: 12px;
}
#boxr67 {
	width: 194px; height: 46px; margin-top: 12px;
}
#boxq {
	width: 1002px; height: 35px; float: left; background-image: url("/top_bg.jpg"); background-repeat: repeat-x;
}
#boxw {
	width: 1002px; height: 9px; float: left;
}
#boxq td {
	width: 85px; height: 35px;
}
#boxm {
	background-position: bottom; width: 1002px; height: 120px; float: left; background-image: url("footer.jpg"); background-repeat: no-repeat;
}
.focus {
	width: 430px; height: 258px; overflow: hidden; float: left;
}
.focuspic {
	width: 415px; height: 258px; overflow: hidden;
}
.focuspic img {
	width: 415px; height: 220px; margin-bottom: 7px; display: block;
}
.focuspic span {
	height: 26px; text-align: center; color: rgb(0, 0, 0); line-height: 26px; display: block;
}
.focuspic span a {
	color: rgb(0, 0, 0); line-height: 26px; font-size: 12px; font-weight: bold;
}
.focuspic span a:hover {
	color: rgb(255, 0, 0); line-height: 26px; font-size: 12px;
}
.focusnav {
	width: 82px; padding-right: 0px; margin-top: -65px; float: right; position: relative;
}
.focusnav span {
	background: rgb(0, 0, 0); width: 24px; height: 14px; text-align: center; color: rgb(255, 255, 255); line-height: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; margin-right: 1px; border-right-color: rgb(207, 207, 207); border-right-width: 1px; border-right-style: solid; float: left; display: inline; cursor: pointer;
}
.focusnav span.current {
	background: rgb(206, 6, 9);
}
.focuspic span strong {
	color: rgb(255, 255, 255); display: block;
}
